Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Jun 2022 16:19:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought 1 shoe pair just few days ago n today I wore it for first time but unfortunately my shoe broke within 1 hr, as m going to Pakistan for one and a half month n will be back in July end so I want to bring this issue in ur notice that I will return my shoe pair once I come back to dubai in July. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4480157